.icon {
    font-weight: 200;
    top: 96px;
}
label[for="shipping_method_0_fedex25first_overnight"],label[for="shipping_method_0_fedex25standard_overnight"],label[for="shipping_method_0_fedex25fedex_2_day_am"],label[for="shipping_method_0_fedex25fedex_2_day"],label[for="shipping_method_0_fedex25first_overnight"],label[for="shipping_method_0_fedex25fedex_express_saver"],#shipping_method_0_fedex25first_overnight,
#shipping_method_0_fedex25priority_overnight,#shipping_method_0_fedex25standard_overnight,#shipping_method_0_fedex25fedex_2_day_am,#shipping_method_0_fedex25fedex_2_day,#shipping_method_0_fedex25fedex_express_saver,#shipping_method_0_fedex25ground_home_delivery {
   {display:none !important
}
label[for="shipping_method_0_fedex25ground_home_delivery"],#shipping_method_0_fedex25ground_home_delivery {display:block !important}
.woocommerce-checkout .woocommerce-billing-fields,#ship-to-different-address {display:none}
.woocommerce.woocommerce-checkout  .col2-set .col-2, .woocommerce-page.woocommerce-checkout  .col2-set .col-2 {
    float: left;
    width: 48%;
}
.woocommerce-shipping-fields:before {
    font-size: 21px;
    font-family: 'Lato', sans-serif;
	content:'Delivery Details' !important; display:block !important; margin-bottom:20px
}